CMSIS-DSP: Globals

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - n -

- arm_negate_f32() : arm_math.h , arm_negate_f32.c
- arm_negate_q15() : arm_math.h , arm_negate_q15.c
- arm_negate_q31() : arm_negate_q31.c , arm_math.h
- arm_negate_q7() : arm_math.h , arm_negate_q7.c
- arm_norm_64_to_32u() : arm_math.h
- arm_not_u16() : arm_math.h , arm_not_u16.c
- arm_not_u32() : arm_math.h , arm_not_u32.c
- arm_not_u8() : arm_math.h , arm_not_u8.c
- NB_OF_CLASSES : arm_bayes_example_f32.c
- NB_SUPPORT_VECTORS : arm_svm_example_f32.c
- NUM_TAPS : arm_fir_example_f32.c
- NUMBLOCKS : arm_graphic_equalizer_example_q31.c
- numBlocks : arm_fir_example_f32.c
- NUMFRAMES : arm_signal_converge_example_f32.c
- NUMSTAGES : arm_graphic_equalizer_example_q31.c
- numStudents : arm_class_marks_example_f32.c
- NUMSTUDENTS : arm_class_marks_example_f32.c
- NUMSUBJECTS : arm_class_marks_example_f32.c
- numSubjects : arm_class_marks_example_f32.c
- NUMTAPS : arm_signal_converge_example_f32.c